--On 14. März 2006 14:12:53 -0500 Jeff Gentry <[EMAIL PROTECTED]> wrote:

My question is what is the appropriate workaround here?

Fix the related code and replace the rotor with something similar (never seen any code that uses enigma-style encryption for _serious_ reasons).

Is this
considered an issue w/ the version of Python I'm using or the version of
Zope?  One piece of advice I read (involving importing rotor but not w/
Zope) was to downgrade to Python 2.3 but I'd prefer not to do that.  I

If you run Zope 2.7 or 2.8 then using Python 2.4 is and was neither supported nor recommended. Zope 2.9 _requires_ Python 2.4.

As stated above: fix the related code or kick the related product.

-aj

   -----------------------------------------------------------------------
  -   Andreas Jung            ZOPYX Ltd. & Co KG                        -
 -   E-mail: [EMAIL PROTECTED]   Web: www.zopyx.com, www.zopyx.de         -
  -----------------------------------------------------------------------

Attachment: pgpElmVz2U3Wi.pgp
Description: PGP signature

_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to